RELEASE: LiveCode 6.5 RC7

Richard Gaskin ambassador at fourthworld.com
Fri Nov 22 14:04:46 EST 2013


stephen barncard wrote:

> I'm trying to get Linux *server* 6.5.x to work using the .htaccess method
> at Dreamhost - in the same environment where 6.1.x versions were fine… but
> I get the same errors in a web page that I get with wrong permissions.
>
> Is there anything I should know about Linux server 6.5 that is different -
> libs needed, etc?

Pango and a couple other packaes are needed for the new graphics 
rendering, and on many hosts those aren't installed by default, limiting 
the use of such features to dedicated servers, colos, and VPSes.

You can verify if the problem is an unmet dependency by shelling into 
the server and running the script from the command line - any unmet 
dependencies are usually output to the console:

./livecode-server  somescriptnane.irev


--
  Richard Gaskin
  Fourth World
  LiveCode training and consulting: http://www.fourthworld.com
  Webzine for LiveCode developers: http://www.LiveCodeJournal.com
  Follow me on Twitter:  http://twitter.com/FourthWorldSys




More information about the Use-livecode mailing list